function FileData_Pairs(x)
{
x.t("provision\u00ading","specification");
x.t("equal","values");
x.t("example","midlet-name");
x.t("parameter","points");
x.t("latest","jar");
x.t("protected","basic");
x.t("files","contain");
x.t("files","located");
x.t("files","comply");
x.t("jad","file");
x.t("jad","man");
x.t("microedition-configuration","cldc-1.1");
x.t("file://a:/java/mytest/mytest.jar","otherwise");
x.t("components","jad");
x.t("posted","url");
x.t("posted","feedback");
x.t("\u00adifest","file");
x.t("points","location");
x.t("filesystem","file://a:/java/mytest/mytest.jar");
x.t("look","manifest-version");
x.t("basic","authentication");
x.t("delete","operation");
x.t("mandatory","entries");
x.t("useless","otap");
x.t("midlet-jar-url","http://192.168.1.3/datafiles/mytest.jar");
x.t("midlet-jar-url","sure");
x.t("size","jar");
x.t("manifest","file");
x.t("file","files");
x.t("file","jad");
x.t("file","useless");
x.t("file","url");
x.t("file","format");
x.t("file","developer");
x.t("file","above");
x.t("file","otherwise");
x.t("jar","files");
x.t("jar","jad");
x.t("jar","file");
x.t("http://192.168.1.3/datafiles/mytest.jar","filesystem");
x.t("http://192.168.1.3/datafiles/mytest.jar","midlet-description");
x.t("midlet-1","mytest");
x.t("network","latest");
x.t("entry","specifying");
x.t("8.5","java");
x.t("sure","parameter");
x.t("url","protected");
x.t("url","complies");
x.t("url","result");
x.t("test","midlet-1");
x.t("\u00adtain","components");
x.t("operation","posted");
x.t("operation","format");
x.t("out\u00adcome","install/update");
x.t("8.7","returned");
x.t("suitable","manifest");
x.t("1442","microedition-profile");
x.t("air","provisioning");
x.t("complies","imp-ng");
x.t("man","\u00adifest");
x.t("midlet-vendor","mandatory");
x.t("midlet-vendor","tlr");
x.t("imp-ng","microedition-configuration");
x.t("imp-ng","specifications");
x.t("imp-ng","ota");
x.t("specifications","cer");
x.t("otap","midlet-jar-url");
x.t("otap","midlet-install-notify");
x.t("contain","equal");
x.t("contain","correct");
x.t("contrast","jar");
x.t("1.0.1","midlet-vendor");
x.t("1.0","midlet-name");
x.t("update/install","operation");
x.t("midlet-version","midlet-vendor");
x.t("midlet-version","1.0.1");
x.t("tlr","midlet-jar-url");
x.t("tlr","midlet-1");
x.t("midlet-description","important");
x.t("format","posted");
x.t("format","8.5");
x.t("format","air");
x.t("format","general");
x.t("midlet-delete-notify","optional");
x.t("section","8.7");
x.t("returned","example");
x.t("returned","midlet-jar-size");
x.t("important","test");
x.t("located","e.g");
x.t("outcome","delete");
x.t("example.mytest.mytest","midlet-jar-size");
x.t("example.mytest.mytest","microedition-profile");
x.t("midlet-install-notify","optional");
x.t("java","files");
x.t("java","file");
x.t("e.g","http://192.168.1.3/datafiles/mytest.jar");
x.t("developer","pay");
x.t("pay","attention");
x.t("attention","using");
x.t("mytest","midlet-version");
x.t("mytest","example.mytest.mytest");
x.t("authentication","midlet-delete-notify");
x.t("authentication","midlet-name");
x.t("location","network");
x.t("specifying","url");
x.t("midlet-jar-size","1442");
x.t("midlet-jar-size","contain");
x.t("optional","entry");
x.t("correct","size");
x.t("provisioning","specification");
x.t("provisioning","(otap)");
x.t("result","delete");
x.t("result","update/install");
x.t("result","904");
x.t("result","905");
x.t("cldc-1.1","suitable");
x.t("values","otherwise");
x.t("feedback","out\u00adcome");
x.t("feedback","outcome");
x.t("specification","contrast");
x.t("midlet-name","midlet-version");
x.t("midlet-name","mytest");
x.t("904","sec\u00adtion");
x.t("above","look");
x.t("cer","\u00adtain");
x.t("otherwise","jad");
x.t("otherwise","result");
x.t("905","section");
x.t("microedition-profile","imp-ng");
x.t("install/update","operation");
x.t("general","java");
x.t("using","otap");
x.t("manifest-version","1.0");
x.t("comply","imp-ng");
x.t("ota","provision\u00ading");
x.t("ota","provisioning");
x.t("(otap)","8.5");
x.t("entries","jad");
x.t("sec\u00adtion","8.7");
}
